header, nav, aside, article, footer{
  border: 1px solid black;
  margin: 10px
}
  
header {
  background-color: #B2D6FF /* Medium blue */
}

nav {
  background-color: #F09A9D /* Red */
}

#container {
  display: flex;
  flex-wrap: wrap;
}

article {
  background-color: #F5CF8E; /* Yellow */
  width: 75%;
}

aside {
  background-color: #D6E9FE; /* Light blue */
  margin-top: 0px;
  width: 15%;
  
}

footer {
  background-color: #70db8c /* Green */
}
